PKCS11H_ENUM_METHOD
pkcs11-helper core interface

Enumeration mode selection. . More...

## Macros

#define | PKCS11H_ENUM_METHOD_CACHE 0
#define | PKCS11H_ENUM_METHOD_CACHE_EXIST 1
#define | PKCS11H_ENUM_METHOD_RELOAD 2

## Detailed Description

Enumeration mode selection. .

## Macro Definition Documentation

## PKCS11H_ENUM_METHOD_CACHE

#define PKCS11H_ENUM_METHOD_CACHE 0

Get from cache, if available.

Examples
  test-certificate.c.

## PKCS11H_ENUM_METHOD_CACHE_EXIST

#define PKCS11H_ENUM_METHOD_CACHE_EXIST 1

Get from cache, but only available objects.

## PKCS11H_ENUM_METHOD_RELOAD

#define PKCS11H_ENUM_METHOD_RELOAD 2

Reload objects.

pkcs11-helper, Copyright (C) Alon Bar-Lev <alon.barlev@gmail.com> |